Bug 1183601 - php-twig-v1.18.2 is available
Summary: php-twig-v1.18.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-twig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1171055
TreeView+ depends on / blocked
 
Reported: 2015-01-19 10:09 UTC by Upstream Release Monitoring
Modified: 2015-06-29 18:41 UTC (History)
2 users (show)

Fixed In Version: php-twig-1.18.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 09:08:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-19 10:09:04 UTC
Latest upstream release: 1.17.0
Current version/release in Fedora Rawhide: 1.16.3-1.fc22
URL: https://api.github.com/repos/twigphp/Twig/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-27 11:06:39 UTC
Latest upstream release: 1.18.0
Current version/release in Fedora Rawhide: 1.16.3-1.fc22
URL: https://api.github.com/repos/twigphp/Twig/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-04-19 13:03:44 UTC
Latest upstream release: v1.18.1
Current version/release in rawhide: 1.16.3-1.fc22
URL: http://twig.sensiolabs.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-19 13:03:50 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-twig-1.16.3-6dc11a1e8ecfc30e2c68aaeb218148409d8e68af.tar.gz
old sha256: 9ad60a567cb6d31f3084ebe103dfc3b2bc26f76f59bf5c133b28fd3b8ff2407b

new source: ./php-twig-1.16.3-6dc11a1e8ecfc30e2c68aaeb218148409d8e68af.tar.gz
new sha256: 9ad60a567cb6d31f3084ebe103dfc3b2bc26f76f59bf5c133b28fd3b8ff2407b

Comment 4 Upstream Release Monitoring 2015-06-07 01:11:02 UTC
Latest upstream release: v1.18.2
Current version/release in rawhide: 1.16.3-1.fc22
URL: http://twig.sensiolabs.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-06-07 01:11:06 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-twig-1.16.3-6dc11a1e8ecfc30e2c68aaeb218148409d8e68af.tar.gz
old sha256: 9ad60a567cb6d31f3084ebe103dfc3b2bc26f76f59bf5c133b28fd3b8ff2407b

new source: ./php-twig-1.16.3-6dc11a1e8ecfc30e2c68aaeb218148409d8e68af.tar.gz
new sha256: 9ad60a567cb6d31f3084ebe103dfc3b2bc26f76f59bf5c133b28fd3b8ff2407b

Comment 6 Fedora Update System 2015-06-12 15:05:01 UTC
php-twig-1.18.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-twig-1.18.2-1.fc21

Comment 7 Fedora Update System 2015-06-12 15:05:07 UTC
php-twig-1.18.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-twig-1.18.2-1.fc22

Comment 8 Fedora Update System 2015-06-12 15:05:13 UTC
php-twig-1.18.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-twig-1.18.2-1.el7

Comment 9 Fedora Update System 2015-06-12 15:07:58 UTC
php-twig-1.18.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-twig-1.18.2-1.el6

Comment 10 Fedora Update System 2015-06-13 19:35:12 UTC
php-twig-1.18.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2015-06-23 09:08:42 UTC
php-twig-1.18.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-23 09:10:48 UTC
php-twig-1.18.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-06-29 18:40:12 UTC
php-twig-1.18.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2015-06-29 18:41:41 UTC
php-twig-1.18.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.